package com.ruoyi.web.modules.entry.dto;

/**
 * 审核驳回请求
 */
public class EntryApplyRejectDTO
{
    private Long applyId;

    private String rejectReason;

    public Long getApplyId()
    {
        return applyId;
    }

    public void setApplyId(Long applyId)
    {
        this.applyId = applyId;
    }

    public String getRejectReason()
    {
        return rejectReason;
    }

    public void setRejectReason(String rejectReason)
    {
        this.rejectReason = rejectReason;
    }
}
